/* example of use

  // position of each element is defined relative to parent container (from 0 0 to 100% 100%)
  $someElements: (
    (width: 50%, height: 3rem, position: 0 0),
    (width: 4rem, height: 4rem, position: 0 12rem),
    (width: calc(100% - 6rem), height: 4rem, position: 100% 12rem)
  );

  .container {
    @include skeletonPlaceholder.placeholder($someElements);
  }
*/
@keyframes skeleton-opacity {
  to {
    opacity: 0.5;
  }
}
@media (min-width: 1280px) {
  [dir=ltr] .c-contact__company-info {
    padding: 0 3rem 3rem 0;
  }
  [dir=rtl] .c-contact__company-info {
    padding: 0 0 3rem 3rem;
  }
}
@media (min-width: 1280px) and (max-width: 1311px) {
  [dir=ltr] .c-contact__company-info {
    padding-left: 1rem;
  }
  [dir=rtl] .c-contact__company-info {
    padding-right: 1rem;
  }
}
[dir] .c-contact__company-info .cs-section-2 {
  border-top: 0.1rem solid #EBEBEB;
}
[dir] .c-contact__company-info .c-contact__phones .cs-section-2 {
  border-top: none;
}
[dir] .c-contact__company-info .c-contact__phones .c-contact__title {
  border-bottom: 0.1rem solid #EBEBEB;
  padding-bottom: 1.2rem;
}

.c-contact__title {
  grid-column: 1/span 2;
  text-transform: uppercase;
}

.c-contact__information-container {
  align-self: start;
}

[dir] .c-contact__information-container {
  background: #FFF;
  padding: 1rem;
  border: 0.1rem solid #B5B5B5;
  border-radius: 0.4rem;
}
@media (min-width: 768px) {
  [dir] .c-contact__information-container {
    margin-bottom: 2.5rem;
  }
}
@media (min-width: 1280px) {
  .c-contact__information-container {
    min-height: 60rem;
    min-width: 62rem;
    box-sizing: border-box;
  }
  [dir] .c-contact__information-container {
    padding: 1rem 4.5rem 1rem 4.5rem;
    margin-top: 2.5rem;
  }
  [dir=ltr] .c-contact__information-container {
    margin-right: 1rem;
  }
  [dir=rtl] .c-contact__information-container {
    margin-left: 1rem;
  }
}
[dir] .c-contact__information-container .c-contact__title {
  margin-bottom: 4rem;
}
@media (max-width: 1280px) {
  [dir] .c-contact__information-container .c-contact__title {
    margin-top: 1rem;
  }
}
.c-contact__information-container .c-contact__info {
  line-height: 1.9rem;
}
.c-contact__information-container .o-tme-loader__image {
  stroke: #183884;
  height: 8rem;
  width: 100%;
}

[dir] .o-contact-form {
  margin-top: 1rem;
}

.c-contact-form__placeholder {
  min-height: calc(48.6rem + 6em + 4rem);
  opacity: 1;
}

[dir] .c-contact-form__placeholder {
  background-image: linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB);
  background-size: 15rem 1.6rem, 100% 5rem, 100% 5rem, 100% 5rem, 100% 5rem, 100% 15rem, 2rem 2rem, calc(100% - 13.5rem) 3.5rem, 8rem 1.6rem, 90% 1.6rem, 20rem 4.3rem;
  background-repeat: no-repeat;
}

[dir=ltr] .c-contact-form__placeholder {
  background-position: 100% 0, 0 3.6rem, 0 calc(8.6rem + 1em), 0 calc(13.6rem + 2em), 0 calc(18.6rem + 3em), 0 calc(23.6rem + 4em), 0 calc(38.6rem + 4em + 2rem), 4rem calc(38.6rem + 4em + 2rem), 100% calc(38.6rem + 4em + 2rem), 0 calc(42.7rem + 5em + 2rem), 0 calc(44.3rem + 6em + 3rem);
  animation-name: skeleton-opacity;
  animation-duration: 1.2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  animation-direction: alternate;
}

[dir=rtl] .c-contact-form__placeholder {
  background-position: 0% 0, 100% 3.6rem, 100% calc(8.6rem + 1em), 100% calc(13.6rem + 2em), 100% calc(18.6rem + 3em), 100% calc(23.6rem + 4em), 100% calc(38.6rem + 4em + 2rem), right 4rem top calc(38.6rem + 4em + 2rem), 0% calc(38.6rem + 4em + 2rem), 100% calc(42.7rem + 5em + 2rem), 100% calc(44.3rem + 6em + 3rem);
  animation-name: skeleton-opacity;
  animation-duration: 1.2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  animation-direction: alternate;
}[dir] .qAcen {
  margin-bottom: 2rem;
}[dir=ltr] .qAcen {
  text-align: right;
}[dir=rtl] .qAcen {
  text-align: left;
}

[dir] ._11Zd- {
  margin-bottom: 1em;
}

.-dC5I {
  font-family: "Lato", "Lato-polyfill", "Constantia";
  font-weight: 700;
  transition: 0.1s background-color, 0.1s color;
  -webkit-text-decoration: none;
  text-decoration: none;
  font-size: 1.4rem;
  color: #FFF;
  fill: #FFF;
  stroke: #FFF;
}

[dir] .-dC5I {
  text-align: center;
  cursor: pointer;
  margin: 1rem 0;
  padding: 1.2rem;
  border-radius: 0.5rem;
  border: 0.1rem solid #183884;
  background-color: #183884;
}
.-dC5I:focus {
  outline: none;
}
[dir] .-dC5I:focus {
  box-shadow: 0 0 0 0.3rem rgba(24, 56, 132, 0.4);
}
[dir] .-dC5I:active {
  background-color: #061945;
}
@media (hover: hover) and (pointer: fine) {
  [dir] .-dC5I:hover {
    background-color: #061945;
  }
}
.-dC5I:disabled {
  color: #FFF;
}
[dir] .-dC5I:disabled {
  background-color: #B5B5B5;
  border: 0.1rem solid #B5B5B5;
  cursor: not-allowed;
}.jalK1 {
  display: grid;
  grid-template-columns: 2.2rem auto;
  grid-column-gap: 1rem;
  column-gap: 1rem;
  align-items: start;
}[dir] .jalK1 {
  margin: 2rem 0 1rem;
}

.HHyYr {
  display: contents;
}

._318p7._318p7 {
  height: auto;
}

.xXeyS {
  grid-column: 1/3;
  grid-row: 2;
}

.VMH74 {
  display: grid;
  grid-template-columns: auto auto;
  grid-gap: 0.5rem;
  gap: 0.5rem;
  align-items: start;
}._8B-Ib {
  font-family: "Lato", "Lato-polyfill", "Constantia";
  font-weight: 700;
  transition: 0.1s background-color, 0.1s color;
  -webkit-text-decoration: none;
  text-decoration: none;
  font-size: 1.4rem;
  color: #FFF;
  fill: #FFF;
  stroke: #FFF;
}[dir] ._8B-Ib {
  text-align: center;
  cursor: pointer;
  margin: 1rem 0;
  padding: 1.2rem;
  border-radius: 0.5rem;
  border: 0.1rem solid #183884;
  background-color: #183884;
}
._8B-Ib:focus {
  outline: none;
}
[dir] ._8B-Ib:focus {
  box-shadow: 0 0 0 0.3rem rgba(24, 56, 132, 0.4);
}
[dir] ._8B-Ib:active {
  background-color: #061945;
}
@media (hover: hover) and (pointer: fine) {
  [dir] ._8B-Ib:hover {
    background-color: #061945;
  }
}
._8B-Ib:disabled {
  color: #FFF;
}
[dir] ._8B-Ib:disabled {
  background-color: #B5B5B5;
  border: 0.1rem solid #B5B5B5;
  cursor: not-allowed;
}
._8B-Ib {
  display: block;
  max-width: -webkit-max-content;
  max-width: max-content;
}.xIvPW {
  font-family: "Lato", "Lato-polyfill", "Constantia";
  font-weight: 700;
  transition: 0.1s background-color, 0.1s color;
  -webkit-text-decoration: none;
  text-decoration: none;
  font-size: 1.4rem;
  color: #183884;
  fill: #183884;
  stroke: #183884;
}[dir] .xIvPW {
  text-align: center;
  cursor: pointer;
  margin: 1rem 0;
  padding: 1.2rem;
  border-radius: 0.5rem;
  border: 1px solid #183884;
  background-color: transparent;
}
.xIvPW:focus {
  outline: none;
}
[dir] .xIvPW:focus {
  box-shadow: 0 0 0 0.3rem rgba(24, 56, 132, 0.4);
}
.xIvPW:active {
  color: #FFF;
}
[dir] .xIvPW:active {
  background-color: #183884;
}
.xIvPW:active:has(svg):not(:disabled) svg {
  fill: #FFF;
  stroke: #FFF;
}
@media (hover: hover) and (pointer: fine) {
  .xIvPW:hover {
    color: #FFF;
  }
  [dir] .xIvPW:hover {
    background-color: #183884;
  }
  .xIvPW:hover:has(svg):not(:disabled) svg {
    fill: #FFF;
    stroke: #FFF;
  }
}
.xIvPW:disabled {
  color: #6F7E8B;
}
[dir] .xIvPW:disabled {
  background-color: #F5F5F5;
  border: 0.1rem solid #B5B5B5;
  cursor: not-allowed;
}
.xIvPW {
  width: -webkit-fit-content;
  width: fit-content;
}
[dir] .xIvPW {
  margin: 0;
}

.Zwg31 {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

[dir] .Zwg31 {
  padding: 0.5rem;
}